/* http://www.nickshanks.com/safari/quotes */

/* default, english */ 
q:before, q[lang|="en"]:before, q:lang(en):before { content: "\201C"; } 
q:after, q[lang|="en"]:after, q:lang(en):after { content: "\201D"; } 
q q:before, q[lang|="en"] q:before, q:lang(en) q:before { content: "\2018"; } 
q q:after, q[lang|="en"] q:after, q:lang(en) q:after { content: "\2019"; } 

/* german */ 
q[lang|="de"]:before,   q:lang(de):before   { content: "\201E"; } 
q[lang|="de"]:after,    q:lang(de):after    { content: "\201C"; } 
q[lang|="de"] q:before, q:lang(de) q:before { content: "\201A"; } 
q[lang|="de"] q:after,  q:lang(de) q:after  { content: "\2018"; } 

/* japanese */ 
q[lang|="ja"]:before, q:lang(ja):before { content: "\300C"; } 
q[lang|="ja"]:after, q:lang(ja):after { content: "\300D"; }



/* Lists for publications */

/* This is the standard 
#baseContent ul {
	margin: 0px 20px 0px 12px;
	padding: 4px 0 4px 0px;
}

*/


#baseContent UL.pub {
 list-style-type: none;
 padding: 0;
 margin: 0;
}

#baseContent UL.pub LI {
 list-style-image:none; 
 margin-bottom: 1em;
}

#baseContent UL.pub LI.new-year {
 margin-top: 3em;
}


#baseContent UL.grammar-description LI {
 margin-bottom: 1em;
}


ol.lingex {
  counter-reset: list;
  padding-left:2em;
}
ol.lingex > li {
  list-style: none;
  position: relative;
}
ol.lingex > li:before {
  content: "(" counter(list)") ";
  counter-increment: list;
  position: absolute;
  left: -2em;
}



/* Layout fuHeaderSearch
   -----------------------------------------------------------------------------
*/

#baseHeaderSearch{
	position: absolute;
	top: 4px;  
	left: 16px; 
	margin: 0;
	padding: 0;
	font-size: 95%;
	color: #666;
	width: 170px;
	height: 17px;
}

#baseHeaderSearch .baseInputSearch { /* input */
	position: absolute;
	top: 0;  
	left: 0; 
	padding: 0 0 0 3px;
	height: 16px; 
	width: 120px;
	background-color: #fff;
	border: 1px solid #999;
	font-size: 95%;
}

#baseHeaderSearch .buttonText {
	position: absolute;
	top: 1px;  
	left: 139px;  
	border: none;
}


/* Layout fuBabelInput
   -----------------------------------------------------------------------------
*/

#baseBabelInput{
	top: 4px;  
	left: 16px; 
	margin: 0;
	padding: 0;
        margin-top: 2ex;
        margin-bottom: 2ex;
	font-size: 100%; 
	color: #666;
	width: 31em; /* 170px; */
	height: 2.2ex;
}

#baseBabelInput .baseInputSentence { /* input */
	padding: 0 0 0 3px;
/*	height: 16px; */
	width: 29em; /* 120px; */
	background-color: #fff;
	border: 1px solid #999;
	font-size: 100%; 
}

#baseBabelInput .buttonText {
	top: 1px;  
	left:  29em; /* 139px;  */
	border: none;
}
